Intrusion Prevention

Symantec.Endpoint.Protection.Manager.Secar.DLL.Buffer.Overflow

Description

This indicates an attack attempt against a Buffer Overflow vulnerability in Symantec Endpoint Protection Manager.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted HTTP request. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application, via a crafted HTTP request.

Affected Products

Symantec Endpoint Protection Manager Console 12.1.0 to 12.1.2
Symantec Endpoint Protection Center Small Business Edition Console 12.1.0 to 12.1.2

Impact

System Compromise: Remote attackers can gain control of vulnerable systems

Recommended Actions

Apply the latest patch or upgrade from the vendor.
https://support.symantec.com/us/en/article.symsa1273.html

CVE References

CVE-2013-1612